SDL_UnlockSurface(3)

NAME
SDL_UnlockSurface - Release a surface after directly accessing the pixels.

HEADER FILE
Defined in SDL3/SDL_surface.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UnlockSurface(SDL_Surface *surface);

FUNCTION PARAMETERS

surface
    the SDL_Surface
     structure to be unlocked.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_LockSurface(3)